[KillMonCount]
EvilCentipede=9
PetLeveler=1083
[HourLogOnlinHum]
OnlineHumCount_965328=19
OnlineHumCount_965329=24
OnlineHumCount_965330=15
OnlineHumCount_965331=12
OnlineHumCount_965332=7
OnlineHumCount_965333=6
OnlineHumCount_965334=4
OnlineHumCount_965335=3
OnlineHumCount_965336=7
OnlineHumCount_965337=9
OnlineHumCount_965338=9
OnlineHumCount_965339=14
OnlineHumCount_965340=12
OnlineHumCount_965341=13
OnlineHumCount_965342=16
OnlineHumCount_965343=10
OnlineHumCount_965344=13
OnlineHumCount_965345=14
OnlineHumCount_965346=15
OnlineHumCount_965347=10
OnlineHumCount_965348=10
OnlineHumCount_965349=7
OnlineHumCount_965350=7
OnlineHumCount_965351=14
